uuid:
  -
    value: f0c85677-4feb-4015-84d8-6a4a0823cce0
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: shutterstock_151829771.jpg
uri:
  -
    value: 'public://2019-10/shutterstock_151829771.jpg'
    url: /sites/default/files/2019-10/shutterstock_151829771.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 686319
status:
  -
    value: true
created:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-18T15:29:22+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
